diff -crN ./scrollkeeper/buildtools/Makefile.am /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/buildtools/Makefile.am
*** ./scrollkeeper/buildtools/Makefile.am	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/buildtools/Makefile.am	Fri Jul 19 10:13:40 2002
***************
*** 7,13 ****
--- 7,15 ----
  LDADD = \
          $(XML_LIBS) \
  	$(XSLT_LIBS) \
+ 	$(INTLLIBS) \
  	$(top_builddir)/libs/libscrollkeeper.la
+ # ?? : Changed by BV : Added $(INTLLIBS)
  
  noinst_PROGRAMS = \
  	scrollkeeper-tree-separate
diff -crN ./scrollkeeper/cl/src/Makefile.am /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/cl/src/Makefile.am
*** ./scrollkeeper/cl/src/Makefile.am	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/cl/src/Makefile.am	Fri Oct 17 09:38:54 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  # Process this file with automake to produce Makefile.in.
  
  INCLUDES = \
***************
*** 8,14 ****
--- 9,17 ----
  LDADD = \
          $(XML_LIBS) \
  	$(XSLT_LIBS) \
+ 	$(INTLLIBS) \
  	$(top_builddir)/libs/libscrollkeeper.la
+ # ?? : Changed by BV : Added $(INTLLIBS)
  
  bin_PROGRAMS = scrollkeeper-preinstall scrollkeeper-update scrollkeeper-install scrollkeeper-uninstall scrollkeeper-get-cl 
  
diff -crN ./scrollkeeper/cl/src/get-cl.c /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/cl/src/get-cl.c
*** ./scrollkeeper/cl/src/get-cl.c	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/cl/src/get-cl.c	Fri Oct 17 09:43:47 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  /* copyright (C) 2000 Sun Microsystems, Inc.*/
  
  /*    
***************
*** 39,50 ****
  	int i, num, fd;
  	struct stat buf;
  	time_t prev;
  	
  	prev = 0;
  	num = 0;
  	
  	for(i = 0; i < 5; i++) {
! 		snprintf(path, PATHLEN, "/tmp/scrollkeeper-tempfile.%d", i);
  		if (stat(path, &buf) == -1) {
  			if (errno == ENOENT) {
  				/* this is an empty slot so use it */
--- 40,57 ----
  	int i, num, fd;
  	struct stat buf;
  	time_t prev;
+ 	char loginname[9];
  	
  	prev = 0;
  	num = 0;
+ 
+ 	/* Workaround for bug [sourceforge 614263], temp files shared by multiple-users. */
+ 	/* When we will merge the next version, remove stuff related to loginname in     */
+ 	/* this function and get the official fix instead */
+ 	strncpy(loginname, getlogin(), 9);
  	
  	for(i = 0; i < 5; i++) {
! 		snprintf(path, PATHLEN, "/tmp/scrollkeeper-tempfile-%s.%d", loginname, i);
  		if (stat(path, &buf) == -1) {
  			if (errno == ENOENT) {
  				/* this is an empty slot so use it */
***************
*** 81,87 ****
  
  	filename = malloc(sizeof(char)*PATHLEN);
  	check_ptr(filename, "scrollkeeper-get-cl");
! 	snprintf(filename, PATHLEN, "/tmp/scrollkeeper-tempfile.%d", num);
  
  	unlink(filename);
  	
--- 88,94 ----
  
  	filename = malloc(sizeof(char)*PATHLEN);
  	check_ptr(filename, "scrollkeeper-get-cl");
! 	snprintf(filename, PATHLEN, "/tmp/scrollkeeper-tempfile-%s.%d", loginname, num);
  
  	unlink(filename);
  	
diff -crN ./scrollkeeper/cl/templates/Makefile.am /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/cl/templates/Makefile.am
*** ./scrollkeeper/cl/templates/Makefile.am	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/cl/templates/Makefile.am	Tue Nov  4 10:06:18 2003
***************
*** 5,11 ****
  EXTRA_DIST=scrollkeeper_cl.xml.in
  LIB_PATH=$(top_builddir)/libs/.libs
  
! TRANSLATED_LOCALES = C be ca cs da de el es fr hu it ja ko nb nl no pl pt_BR ro ru sk sl sv tr uk vi zh_CN zh_TW
  
  all: scrollkeeper_cl.xml
  	$(top_builddir)/buildtools/scrollkeeper-tree-separate scrollkeeper_cl.xml $(srcdir) 
--- 5,11 ----
  EXTRA_DIST=scrollkeeper_cl.xml.in
  LIB_PATH=$(top_builddir)/libs/.libs
  
! TRANSLATED_LOCALES = C be ca cs da de el es fr hu it ja ko nl no pl pt_BR ro ru sk sl sv tr uk vi zh_CN zh_TW
  
  all: scrollkeeper_cl.xml
  	$(top_builddir)/buildtools/scrollkeeper-tree-separate scrollkeeper_cl.xml $(srcdir) 
***************
*** 19,27 ****
  
  install-data-local:
  	for locale in $(TRANSLATED_LOCALES); do \
! 		$(mkinstalldirs) $(DESTDIR)$(datadir)/scrollkeeper/Templates/$$locale; \
! 		$(INSTALL_DATA) $(srcdir)/$$locale/scrollkeeper_cl.xml \
! 			$(DESTDIR)$(datadir)/scrollkeeper/Templates/$$locale; \
  	done
  
  uninstall-local:
--- 19,29 ----
  
  install-data-local:
  	for locale in $(TRANSLATED_LOCALES); do \
! 		if [ -e $(srcdir)/$$locale/scrollkeeper_cl.xml ] ; then \
! 			$(mkinstalldirs) $(DESTDIR)$(datadir)/scrollkeeper/Templates/$$locale; \
! 			$(INSTALL_DATA) $(srcdir)/$$locale/scrollkeeper_cl.xml \
! 				$(DESTDIR)$(datadir)/scrollkeeper/Templates/$$locale; \
! 		fi ; \
  	done
  
  uninstall-local:
diff -crN ./scrollkeeper/configure.in /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/configure.in
*** ./scrollkeeper/configure.in	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/configure.in	Tue Nov  4 10:07:20 2003
***************
*** 33,39 ****
  AM_INIT_AUTOMAKE(scrollkeeper,0.3.12)
  AM_PROG_LIBTOOL
  
! ALL_LINGUAS="az be ca cs da de el es fr hu it ja ko nl no pl pt_BR ro ru sk sl sv tr uk vi zh_CN zh_TW"
  
  dnl ====================================
  dnl = Begin checks for typedefs, structures, and compiler characteristics.
--- 33,58 ----
  AM_INIT_AUTOMAKE(scrollkeeper,0.3.12)
  AM_PROG_LIBTOOL
  
! dnl ====================================
! dnl = Instanciation of the variable "EXPANDED_LOCALSTATEDIR"
! dnl = to fix a bug when using the non standard prefix and not explicitly
! dnl = specifying a localstatedir
! dnl ====================================
! 
! REAL_PREFIX=
! if test "x$prefix" = "xNONE"; then
! REAL_PREFIX=$ac_default_prefix
! else
! REAL_PREFIX=$prefix
! fi
! LOCALSTATEDIR_TMP="$localstatedir"
! old_prefix=$prefix
! prefix=$REAL_PREFIX
! EXPANDED_LOCALSTATEDIR=`eval echo $LOCALSTATEDIR_TMP`
! prefix=$old_prefix
! AC_SUBST(EXPANDED_LOCALSTATEDIR)
! 
! ALL_LINGUAS="az ca da de el es fr hu it ja ko nl no pl pt_BR ru sk sl sv tr uk vi zh_TW"
  
  dnl ====================================
  dnl = Begin checks for typedefs, structures, and compiler characteristics.
***************
*** 111,116 ****
--- 130,143 ----
  fi
  XML_LIBS=`$XML_CONFIG --libs`
  XML_CFLAGS=`$XML_CONFIG --cflags`
+ 
+ dnl ====================================
+ dnl check function 
+ dnl docbParseFile (part of libxml2)
+ dnl ====================================
+ AC_CHECK_LIB(xml2, docbParseFile)
+ AC_CHECK_FUNCS(docbParseFile)
+ 
  AC_SUBST(XML_LIBS)
  AC_SUBST(XML_CFLAGS)
  LIBXML2_REQUIRED=2.4.19
***************
*** 139,150 ****
  dnl ====================================
  case "$host_os" in
     solaris*)
- 	HOST_TYPE=-DSOLARIS
- 	AC_SUBST(HOST_TYPE)
          ;;
     *)
  	AC_MSG_CHECKING(for docbook-dtd412-xml)
! 	if xmlcatalog /etc/xml/catalog "-//OASIS//DTD DocBook XML V4.1.2//EN" | grep "No entry" >/dev/null ; then
  		echo "* ERROR * "
  		echo " "
  		echo "Couldn't find the DocBook XML V4.1.2 DTD.  Please make sure that you have the docbook-dtd412-xml package installed. If it is installed, the package probably did not register the DTD in the catalog properly. Consult http://scrollkeeper.sourceforge.net/docbook.shtml for more information."
--- 166,183 ----
  dnl ====================================
  case "$host_os" in
     solaris*)
          ;;
+ dnl ======================================================
+ dnl Added management of the environment variable
+ dnl "XML_CATALOG_FILES"
+ dnl ======================================================
     *)
  	AC_MSG_CHECKING(for docbook-dtd412-xml)
! 	if test x$XML_CATALOG_FILES = x; then
! 	  XML_CATALOG_FILES=/etc/xml/catalog
! 	fi
! 
! 	if xmlcatalog $XML_CATALOG_FILES "-//OASIS//DTD DocBook XML V4.1.2//EN" | grep "No entry" >/dev/null ; then
  		echo "* ERROR * "
  		echo " "
  		echo "Couldn't find the DocBook XML V4.1.2 DTD.  Please make sure that you have the docbook-dtd412-xml package installed. If it is installed, the package probably did not register the DTD in the catalog properly. Consult http://scrollkeeper.sourceforge.net/docbook.shtml for more information."
diff -crN ./scrollkeeper/doc/omf.make /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/doc/omf.make
*** ./scrollkeeper/doc/omf.make	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/doc/omf.make	Fri Oct 17 09:44:13 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  # THIS VERSION IS CUSTOMIZED FOR SCROLLKEEPER.  DO NOT USE IN OTHER PACKAGES
  # THAN SCROLLKEEPER ITSELF.
  
***************
*** 12,20 ****
  
  omf: omf_timestamp
  
  omf_timestamp: $(omffile)
  	-for file in $(omffile); do \
! 	  $(top_builddir)/cl/src/scrollkeeper-preinstall $(docdir)/$(docname).xml $(srcdir)/$$file $(srcdir)/$$file.out; \
  	done
  	touch omf_timestamp
  
--- 13,28 ----
  
  omf: omf_timestamp
  
+ #omf_timestamp: $(omffile)
+ #	-for file in $(omffile); do \
+ 	  $(top_builddir)/cl/src/scrollkeeper-preinstall $(docdir)/$(docname).xml $(srcdir)/$$file $(srcdir)/$$file.out; \
+ 	done
+ #	touch omf_timestamp
+ 
+ # ?? : BV : changed directory for $file.out from $(srcdir) to .
  omf_timestamp: $(omffile)
  	-for file in $(omffile); do \
! 	  $(top_builddir)/cl/src/scrollkeeper-preinstall $(docdir)/$(docname).xml $(srcdir)/$$file ./$$file.out; \
  	done
  	touch omf_timestamp
  
***************
*** 22,28 ****
  install-data-hook-omf:
  	$(mkinstalldirs) $(DESTDIR)$(omf_dest_dir)
  	for file in $(omffile); do \
! 		$(INSTALL_DATA) $(srcdir)/$$file.out $(DESTDIR)$(omf_dest_dir)/$$file; \
  	done
  
  # Remove our OMF files and directory
--- 30,36 ----
  install-data-hook-omf:
  	$(mkinstalldirs) $(DESTDIR)$(omf_dest_dir)
  	for file in $(omffile); do \
! 		$(INSTALL_DATA) ./$$file.out $(DESTDIR)$(omf_dest_dir)/$$file; \
  	done
  
  # Remove our OMF files and directory
diff -crN ./scrollkeeper/extract/src/Makefile.am /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/extract/src/Makefile.am
*** ./scrollkeeper/extract/src/Makefile.am	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/extract/src/Makefile.am	Fri Jul 19 10:13:44 2002
***************
*** 8,14 ****
--- 8,16 ----
  LDADD = \
          $(XML_LIBS) \
          $(XSLT_LIBS) \
+ 	$(INTLLIBS) \
          $(top_builddir)/libs/libscrollkeeper.la
+ # ?? : Changed by BV : Added $(INTLLIBS)
  
  scrollkeeper_extract_SOURCES = \
          scrollkeeper-extract.c
diff -crN ./scrollkeeper/libs/Makefile.am /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/libs/Makefile.am
*** ./scrollkeeper/libs/Makefile.am	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/libs/Makefile.am	Fri Oct 17 09:44:40 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  lib_LTLIBRARIES=libscrollkeeper.la
  
  INCLUDES = \
***************
*** 18,21 ****
  	uninstall.c \
  	update-url.c
  
! libscrollkeeper_la_LIBADD = $(XML_LIBS) $(XSLT_LIBS)
--- 19,22 ----
  	uninstall.c \
  	update-url.c
  
! libscrollkeeper_la_LIBADD = $(XML_LIBS) $(XSLT_LIBS) $(INTLLIBS)
diff -crN ./scrollkeeper/libs/extract.c /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/libs/extract.c
*** ./scrollkeeper/libs/extract.c	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/libs/extract.c	Fri Oct 17 09:44:49 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  /* copyright (C) 2001 Sun Microsystems */
  
  /*    
***************
*** 66,72 ****
  
  	if (!strcmp(type, "sgml")) {
  		
! #ifdef SOLARIS
  		doc = docbParseFile(input_file, NULL);
  #else
  		snprintf(temp1, PATHLEN, SCROLLKEEPER_STATEDIR "/tmp/scrollkeeper-extract-1.xml.XXXXXX");
--- 67,73 ----
  
  	if (!strcmp(type, "sgml")) {
  		
! #ifdef HAVE_DOCBPARSEFILE
  		doc = docbParseFile(input_file, NULL);
  #else
  		snprintf(temp1, PATHLEN, SCROLLKEEPER_STATEDIR "/tmp/scrollkeeper-extract-1.xml.XXXXXX");
***************
*** 160,166 ****
  			sk_message(outputprefs, SKOUT_DEFAULT, SKOUT_QUIET, "(apply_stylesheets)", _("Document is not well-formed XML: %s\n"), temp2);
  			return 0;
  		}
! #endif /*SOLARIS */
  		
  	}
  	else if (!strcmp(type, "xml")) {
--- 161,167 ----
  			sk_message(outputprefs, SKOUT_DEFAULT, SKOUT_QUIET, "(apply_stylesheets)", _("Document is not well-formed XML: %s\n"), temp2);
  			return 0;
  		}
! #endif /*HAVE_DOCBPARSEFILE */
  		
  	}
  	else if (!strcmp(type, "xml")) {
diff -crN ./scrollkeeper/libs/scrollkeeper.h.in /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/libs/scrollkeeper.h.in
*** ./scrollkeeper/libs/scrollkeeper.h.in	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/libs/scrollkeeper.h.in	Mon Jul 29 09:44:22 2002
***************
*** 30,37 ****
   *
   */
  #define SCROLLKEEPERLOCALEDIR "/usr/share/locale"
! #define SCROLLKEEPERLOGFILE "@localstatedir@/log/scrollkeeper.log"
! #define SCROLLKEEPERLOGFILE_ROT "@localstatedir@/log/scrollkeeper.log.1"
  #define SCROLLKEEPER_OMF_DTD "@prefix@/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd"
  #define PATHLEN		256
  
--- 30,37 ----
   *
   */
  #define SCROLLKEEPERLOCALEDIR "/usr/share/locale"
! #define SCROLLKEEPERLOGFILE "@EXPANDED_LOCALSTATEDIR@/log/scrollkeeper.log"
! #define SCROLLKEEPERLOGFILE_ROT "@EXPANDED_LOCALSTATEDIR@/log/scrollkeeper.log.1"
  #define SCROLLKEEPER_OMF_DTD "@prefix@/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd"
  #define PATHLEN		256
  
diff -crN ./scrollkeeper/po/Makefile.in.in /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/Makefile.in.in
*** ./scrollkeeper/po/Makefile.in.in	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/Makefile.in.in	Tue Nov  4 10:07:54 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  # Makefile for program source directory in GNU NLS utilities package.
  # Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
  #
***************
*** 39,46 ****
  INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
  INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
   
! MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) $(INTLTOOL_UPDATE) --dist
! GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) $(INTLTOOL_UPDATE) --pot
  
  
  DEFS = @DEFS@
--- 40,47 ----
  INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
  INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
   
! MSGMERGE = INTLTOOL_EXTRACT=$(builddir)/$(INTLTOOL_EXTRACT) $(INTLTOOL_UPDATE) --dist
! GENPOT   = INTLTOOL_EXTRACT=$(builddir)/$(INTLTOOL_EXTRACT) $(INTLTOOL_UPDATE) --pot
  
  
  DEFS = @DEFS@
***************
*** 91,96 ****
--- 92,98 ----
  all-no:
  
  $(srcdir)/$(PACKAGE).pot: $(POTFILES)
+ #	cd $(srcdir) && $(GENPOT)
  	$(GENPOT)
  
  $(srcdir)/cat-id-tbl.c: stamp-cat-id; @:
***************
*** 194,200 ****
  clean: mostlyclean
  
  distclean: clean
! 	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m
  
  maintainer-clean: distclean
  	@echo "This command is intended for maintainers to use;"
--- 196,202 ----
  clean: mostlyclean
  
  distclean: clean
! 	rm -f Makefile Makefile.in *.mo *.msg *.cat *.cat.m
  
  maintainer-clean: distclean
  	@echo "This command is intended for maintainers to use;"
***************
*** 240,259 ****
  	msgfmt --statistics $*.po; echo;
  
  
! POTFILES: POTFILES.in
! 	( if test 'x$(srcdir)' != 'x.'; then \
! 	    posrcprefix='$(top_srcdir)/'; \
! 	  else \
! 	    posrcprefix="../"; \
! 	  fi; \
! 	  rm -f $@-t $@ \
! 	    && (sed -e '/^#/d' -e '/^[ 	]*$$/d' \
! 		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in \
! 		| sed -e '$$s/\\$$//') > $@-t \
! 	    && chmod a-w $@-t \
! 	    && mv $@-t $@ )
! 
! Makefile: Makefile.in.in ../config.status POTFILES
  	cd .. \
  	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
  	       $(SHELL) ./config.status
--- 242,248 ----
  	msgfmt --statistics $*.po; echo;
  
  
! Makefile: Makefile.in.in ../config.status
  	cd .. \
  	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
  	       $(SHELL) ./config.status
diff -crN ./scrollkeeper/po/POTFILES.in /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/POTFILES.in
*** ./scrollkeeper/po/POTFILES.in	Thu Jan 23 07:10:57 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/POTFILES.in	Fri Oct 17 09:44:57 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  cl/src/scrollkeeper-install.c
  cl/src/preinstall.c
  cl/src/scrollkeeper-uninstall.c
diff -crN ./scrollkeeper/po/de.po /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/de.po
*** ./scrollkeeper/po/de.po	Thu Jan 23 07:14:00 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/de.po	Fri Oct 17 09:45:27 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  # German Scrollkeeper translation.
  # Copyright (C) 2001-2003 Free Software Foundation, Inc.
  # Matthias Warkus <mawarkus@gnome.org>, 2001.
diff -crN ./scrollkeeper/po/es.po /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/es.po
*** ./scrollkeeper/po/es.po	Thu Jan 23 07:14:03 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/es.po	Fri Oct 17 09:45:48 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  # ScrollKeeper Spanish Translation.
  # Copyright (C) 2000-2002-2003 The GNOME Software Foundation, Inc.
  # Pablo Gonzalo del Campo <pablodc@bigfoot.com>, 2000-2002-2003.
diff -crN ./scrollkeeper/po/fr.po /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/fr.po
*** ./scrollkeeper/po/fr.po	Thu Jan 23 07:14:04 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/fr.po	Fri Oct 17 09:45:59 2003
***************
*** 1,3 ****
--- 1,4 ----
+ 
  # French translation of scrollkeeper.
  # Copyright (C) 2001-2002 Free Software Foundation, Inc.
  # Christophe Merlet (RedFox) <redfox@redfoxcenter.org>, 2001-2002.
diff -crN ./scrollkeeper/po/sv.po /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/sv.po
*** ./scrollkeeper/po/sv.po	Thu Jan 23 07:14:19 2003
--- /gestconf/project/GNOME_ACL/GNOME/build/sh_build_GNOME/src/./scrollkeeper/po/sv.po	Fri Oct 17 09:47:52 2003
***************
*** 2,8 ****
  # Copyright (C) 2001, 2002 Free Software Foundation, Inc.
  # Christian Rose <menthos@menthos.com>, 2001, 2002.
  #
! # $Id: sv.po,v 1.5 2003/01/20 07:21:36 muet Exp $
  #
  msgid ""
  msgstr ""
--- 2,8 ----
  # Copyright (C) 2001, 2002 Free Software Foundation, Inc.
  # Christian Rose <menthos@menthos.com>, 2001, 2002.
  #
! # $Id: sv.po,v 1.1.3.4 2003/10/17 08:47:50 bergerv Exp $
  #
  msgid ""
  msgstr ""
